@charset "utf-8";
@import url(../../../fonts.googleapis.com/earlyaccess/droidarabickufi.css);
@import url(../../../fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);

/*

 Knight Bootstrap theme by BootstrapTaste.com

 Theme URI: http://bootstraptaste.com/knight-free-bootstrap-theme/

 Author: BootstrapTaste

 Author URI: http://bootstraptaste.com

 */



/* CSS Document */



/* Float Elements

---------------------------------*/

.fl-lt {float:left;}

.fl-rt {float:right;}



/* Clear Floated Elements

---------------------------------*/

.clear {

  clear: both;

  display: block;

  overflow: hidden;

  visibility: hidden;

  width: 0;

  height: 0;

}



.clearfix:before,

.clearfix:after {

  content: '\0020';

  display: block;

  overflow: hidden;

  visibility: hidden;

  width: 0;

  height: 0;

}



.clearfix:after {

  clear: both;

}



.figure{ margin:0px;}



img{ max-width:100%; border:0;}



a, a:hover, a:active{ outline:0px !important}



@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont862f.eot?v=4.1.0');
  src: url('../fonts/fontawesome-webfontd41d.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont862f.woff?v=4.1.0') format('woff'), url('../fonts/fontawesome-webfont862f.ttf?v=4.1.0') format('truetype'), url('../fonts/fontawesome-webfont862f.svg?v=4.1.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* Primary Styles

---------------------------------*/

body {

	background:#fff;

	font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

	font-size:14px;

	text-align: justify;

	font-weight:normal;

	color:#333333;

	margin:0;

}



h2{

	font-size:22px;

	color:#222222;

	font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

	font-weight:300;

	letter-spacing: -1px;

	margin:0 0 25px 0;

	text-align:left;

}



h3{

font-family: 'Droid Arabic Kufi','Montserrat',sans-serif;
font-size: 18px;
font-weight: 400;
letter-spacing: -1px;
margin: 0 0 22px 0;
color: #000000;

}

h6{

	font-size:16px;

	color:#888888;

	font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

	font-weight:400;

	text-align:center;

	margin:0 0 60px 0;

}

p{

	line-height:24px;

	margin:0;

}

.rtl{
	direction: rtl;
	text-align: right;
}
.ltr{
	direction: ltr;
	text-align: left;
}

.transparent-panel

{

    width:100%;

    background-image: url("../img/transparent-bg.png");

    padding:20px 20px 20px 20px;

    color: #ffffff;

}



.section-title{

    width: 100%;

 	font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

 	/* text-transform:uppercase; */

	font-size:26px;

	font-weight:normal;

	letter-spacing: 1px;

    text-align: center;



    margin: 50px 0 10px 0;

	color:#0a529e;

    padding-top: 40px;

    position: relative;

    height: 125px;



    background-color: #ffffff;

    background-image: url("../img/title-bg.png");

   	background-position: center ; /*Positioning*/

   	background-repeat: no-repeat; /*Prevent showing multiple background images*/

}

.container

{

	margin-top: 0px;

}





/* Header Styles

---------------------------------*/



#header{

	background: url(../img/header-bg.jpg);

	background-size: cover;

	background-position: center;

	/* background-attachment: fixed; */

	background-repeat: no-repeat;

	padding:0px 0px 8% 0px;

	

}



.logo-panel{

	width:100%;

	text-align: center;

    margin-top: 6%;

    margin-bottom: 6%;

    }





.logo{

	width:300px;

	margin-bottom: 2%;

}

#header h1{

	font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

	font-size:15px;

	line-height: 30px;

	font-weight: bold;

	letter-spacing: 0px;

	margin:0 0 1% 0 ;

	color:#000000;

	text-shadow: 1px 1px 1px #aaaaaa;

}



#header h2{

	font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

	font-size:15px;

	line-height: 20px;

	font-weight: Normal;

	letter-spacing: 0px;

	margin:0 0 1% 0 ;

	color:#ffffff;

	text-shadow: 1px 1px 1px #000000;

	text-align: center ;

}



#header h3{

	display:inline-block;

	font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

	font-size:17px;

	color: #ffffff;



	text-shadow: 1px 1px 1px #333333;

	font-weight: normal;

}



#header .light-bg{



    background-image: url("../img/trans-w-bg.png");

    color: #ffffff;

    padding:18px 8px 8px 8px;

    margin-top: 0px;

    margin-bottom: 0px;

    text-align: center;

}



#header .transparent-panel

{

	padding:20px 8px 20px 8px;

	width:100%;

	text-align: center;

}



.dn-panel

{

	text-align:center;

}



.dn-img{

	margin-top:12%;

	margin-bottom:5%;

	border: 0px;

	cursor: pointer;

}

/* end of header

---------------------------------*/





/* Navigation

---------------------------------*/



.main-container

{

	margin-top:0px;

}



.main-nav-outer{

	padding:0px;

	border-bottom:1px solid #dddddd;

	box-shadow:0 4px 5px -3px #ececec;

	position:relative;

	background:#fff;

}

.main-nav{

	text-align:left;

	margin:0px 0 0px;

	padding:0px;

	list-style:none;

}

.main-nav li{

	display:inline;

	margin-right:6px;

    margin-left:0px;



    text-align: center;

}

.main-nav li a{

	display:inline-block;

	color:#0a529e;

	text-transform:uppercase;

	font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

    font-size: 15px;

    font-weight: 900;;

	text-decoration: none;

	line-height:18px;

    width:14%;

	margin:10px 0;

	transition:all 0.3s ease-in-out;

	-moz-transition:all 0.3s ease-in-out;

	-webkit-transition:all 0.3s ease-in-out;

}

@media (max-width: 768px) {
	.main-nav li a{
    font-size: 13px;
    font-weight: 400;
	line-height:18px;
    width:60%;
	
	}

	.main-nav li{
border-bottom: 1px solid #efefef !important; 
	}
}

.main-nav li a:hover{

	text-decoration:none;

	color: #42793a;

}







.main-section{

	padding:90px 0 110px;

}



/* end of nav

---------------------------------*/





/* intro

---------------------------------*/

.intro-start{

	padding:3%;

}



#intro {

    background:url(../img/section-bg11.jpg) center top  no-repeat fixed;

    margin-bottom:  7%;

    min-height: 550px;

}



#intro .transparent-panel

{



    padding:4%;

    margin-top: 10%;

    margin-bottom:  10%;

    min-height: 150px;

}

@media (min-width: 992px) {
		#intro .transparent-panel
		{
			padding:3%;
			margin-top: 5%;
			margin-bottom:  5%;
			min-height: 150px;
		}
}

#intro container{

	width: 100%;

}





#intro .transparent-panel p

{

    font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

	font-size: 18px;

	line-height: 24px;

	text-align: left;

	margin-top: 2%;

    margin-bottom:  2%;

    color: #ffffff;

}



/* end of itro

---------------------------------*/









/* about

---------------------------------*/



#about {

    padding-top: 0px;

}

#about .container-full{

	background: #f2f2f2;

	padding-bottom: 6%;



}



#about .about-content{
	margin-top:30px;
}



#about .web_content{

	margin-top: 0px;

	min-height: 400px;

	color: #444444;

    font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

	font-size: 14px;

    padding: 3% 0px 1% 0px;

	line-height: 32px;
	
}



#about .web_content h1{

	color: #444e5d;

    font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

    font-size: 36px;

}

#about .web_content h4{

	color: #ff4b5a;

	font-size: 26px;

	font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

}

#about .web_content p{

    font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

	font-size: 16px;

	color: #444444;

	line-height: 32px;

}



#about .web_content a{



	color: #ffffff;

    font-size: 24px;

    padding: 12px 32px;

    margin-top: 22px;

}

.btn.btn-red{

	background-color: #ff4b5a;

	border:none;

	color: #ffffff;

	border-bottom: 2px solid #e23d4b;

	-webkit-transition: background-color .2s;

	-moz-transition: background-color .2s;

	-o-transition: background-color .2s;

	-ms-transition: background-color .2s;

	transition: background-color .2s;

}

.btn.btn-red:hover{

	background-color: #f82a3b;

}



.about-img-panel{

	margin-top:5%; 

	margin-left:2%;

}





.imac

{

    width:550px;

    padding:35px 20px 0px 0px;

}

/* end about section */



/* Featured Work
---------------------------------*/
.featured-work{
	font-size:14px;
}
.featured-work h2{
	text-align:left;
}
.featured-box{
	padding:0 0 0 0;
	margin-bottom:30px;
	font-size:14px;
}
.featured-box h3{
	margin-bottom:5px;
}
.featured-box p{
	line-height:22px;
    color:#666;
}
.featured-work p.padding-b{
	padding-bottom:0px;
}
.featured-box-col1{
	width:60px;
	float:left;
}
.featured-box-col1 i{
	display:block;
	line-height:38px;
	font-family: 'FontAwesome';
	font-size:38px;
	color:#444;
	font-style:normal;
}



/* Commitment

-------------------------------------*/

#commitment{

    padding:0 0 5% 0;

}



.com-row{

	padding-top:35px; 

	padding-bottom:0px; 

	margin-bottom:0px

}



.Commitment-box{

	padding:0 0 0 0;

	margin-bottom:25px;

	padding-right:25px;

	font-size:14px;

}

.Commitment-box h3{

	margin-bottom:5px;



}

.Commitment-box p{

    font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

    font-size:16px;

	line-height:22px;

}

.Commitment-work p.padding-b{

	padding-bottom:35px;

}

.Commitment-box-col1{

	width:60px;

	float:left;

	padding:5px 20px 0px 0px;

}

.Commitment-box-col1 i{

	display:block;

	line-height:38px;

	font-family: 'FontAwesome';

	font-size:38px;

	color:#ff6600;

	font-style:normal;

}

.Commitment-box-col2{ overflow:hidden;}

.Commitment-box.magic{

	background:url(../img/magic.html) left top no-repeat;

}

.Commitment-box.packaged{

	background:url(../img/packaged.html) left top no-repeat;

}

.Commitment-box.seo{

	background:url(../img/seo.html) left top no-repeat;

}



.com-fig{

	 padding:5px 0px 50px 20px;

}



/* specialty Work

---------------------------------*/

#specialty {

	padding-top:0px;

	margin-top:opx;

	background:url(../img/section-bg10.jpg) center top  no-repeat fixed;

}





#specialty .overlay{

	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */

	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */

	padding: 0px 0;

	background-attachment: fixed;

}





#specialty h3{

	font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

	text-align:left;

	font-size: 20px;

    color: #42793a;

	text-align:left;

	margin-bottom: 10px;

}

#specialty .light-bg p {
    font-size: 16px;
    text-align: justify;
	line-height: 36px;
}


.p1{
padding-right: 40px;
}
.p2{
padding-right: 80px;
}

#specialty .service-list-col2 h3{

    font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

	text-align:left;

	font-size: 15px;
	line-height: 36px;

    color: #000000;

}



.specialty-col1{

	padding-left:25px;

}





#specialty .service-list li{

    font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

	text-align:left;

	font-size: 16px;

    color: #000000;

    line-height: 35px;

    list-style-type: square;



}

#specialty .service-list{

    font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

	text-align:left;

	font-size: 16px;

    color: #000000;

    line-height: 35px;

    list-style-type: square;



}







#specialty .transparent-panel{

    width: 100%;

    padding:20px 20px 20px 20px;

    margin-top: 0px;

    margin-bottom: 30px;

}



#specialty .light-bg{



    background-image: url("../img/trans-w-bg.png");

    color: #000;

    padding:30px 30px 30px 30px;

    margin-top: 50px;

    margin-bottom: 0px;

}



#specialty .light-bg p{

    font-size: 16px;

	text-align: justify;

}



#specialty .transparent-panel p{

	font-size: 16px;

	text-align: justify;

}



.spe-fig

{

	padding-top:30px;

}





.Learn-More{

	display:inline-block;

	padding:0 5px 0 0;

	color:#ff6600;

	font-size:16px;

	text-transform:uppercase;

	font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

	font-weight:400;

	line-height:24px;

	transition:all 0.3s ease-in-out;

	-moz-transition:all 0.3s ease-in-out;

	-webkit-transition:all 0.3s ease-in-out;

	display: none;

}

.Learn-More i{

	padding-right:15px;

}



.Learn-More:hover, .Learn-More:focus{

	text-decoration:none;

	color: #111;

}





/* Contact

---------------------------------*/



#contact-us{

    margin-top:0px

    padding:0px 0px 100px 0px;

}



#contact-us .container{

    margin-top:0px

    padding:0px 0px 100px 0px;

}

.main-section.contact{

	padding:50px 0 100px;

    background:url(../img/contact-bg.html) center 10px no-repeat;

}



.contact-info-box{

	font-size:1px;

	margin:0px 14px 0px;

	padding-left:0;

}



.contact-info-box h3{

	font-size: 14px;

	font-weight: bold;

	

	float:left;

	width:102px;

	margin-right:12px;

	line-height:28px;

}

.contact-info-box h3 i{

	font-style:normal;

	font-size:20px;

	color:#ff6600;

	font-family: 'FontAwesome';

	font-weight:normal;

	margin-right:7px;

}

.contact-info-box span{

    color: #000000;

    font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

	font-size: 14px;

	font-weight: bold;

	line-height:28px;

	padding-top: 3px;

	display:block;

	overflow:hidden;

}



.social-panel{



    background-image: url("../img/social-bg.png");

    /*background-color:#ffaa77;*/

    color: #222;

    padding:5px 5px 5px 5px;

    margin-top: 0px;

    margin-bottom: 10px;

    text-align: center;

    width: 100%;
	font-size: 18px;

}





.social-link{

	padding:2px 0;

	margin:0 0 0 30px;

	display:block;

	overflow:hidden;

	list-style:none;

}

.social-link li{

	float:left;

	margin-right:8px;

}

.social-link li a{

	display:block;

	width:50px;

	height:50px;

	text-align:center;

	line-height:50px;

	font-size:25px;

	color:#fff;

	background:#ff6600;

	border-radius:50%;

	transition:all 0.3s ease-in-out;

}

.social-link li a:hover, .social-link li a:focus{

	text-decoration:none;

}

.twitter a:hover {

	background: #55acee;

}

.facebook a:hover {

	background: #3b5998;

}

.pinterest a:hover {

	background: #cb2026;

}

.gplus a:hover {

	background: #dd4b39;

}

.dribbble a:hover {

	background: #ea4c89;

}



.form{

	margin:0 66px 0 30px;

}

.input-text{

	padding:15px 16px;

	border:1px solid #ccc;

	width:100%;

	height:50px;

	display:block;

	border-radius:4px;

	font-size:15px;

	color:#777777;

	font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

	margin:0 0 15px 0;

	transition:all 0.3s ease-in-out;

	-moz-transition:all 0.3s ease-in-out;

	-webkit-transition:all 0.3s ease-in-out;

}

.input-text:focus {

	border: 1px solid #ff6600;

	outline:0;

	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);

	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);

	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);

}



.input-text.text-area{

	height:165px;

	resize:none;

	overflow:auto;

}

.input-btn{

	width:175px;

	height:50px;

	background:#ff6600;

	border-radius:4px;

	color:#ffffff;

	font-size:14px;

	text-transform:uppercase;

	font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

	font-weight:400;

	border:0px;

	transition:all 0.3s ease-in-out;

	-moz-transition:all 0.3s ease-in-out;

	-webkit-transition:all 0.3s ease-in-out;

}



.input-btn:hover{

	background: #111;

	color: #fff;

}



.needsfilled {

	background:#fcf5de;

	border: 1px solid #fcc57d;

	color:#000000;

}









/* thank-u

---------------------------------*/

#thank-u {

    background:url(../img/section-bg8.jpg) center top  no-repeat fixed;

    margin-bottom:  7%;

}



#thank-u .transparent-panel

{

    padding:2% ;

    margin-top: 0%;

    margin-bottom:  3%;

    min-height: 300px;





#thank-u container{



	width: 100%;

}





}

#thank-u .transparent-panel p

{

    font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

	font-size: 16px;

	text-align: justify;

	margin-top: 2%;

    margin-bottom:  2%;

    color: #ffffff;

}



/* end of itro

---------------------------------*/











/* Footer

---------------------------------*/



.footer{

	background-color: #222222;

	padding:35px 0 35px;

}

.footer-logo{

	margin:15px auto 35px;

	width: 150px;

}

.copyright{

    font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

	color:#bbbbbb;

	font-size:11px;

	display:block;

	text-align:center;

}



.copyright a{

	color:#ff6600;

    font-size:9px;

	font-weight:normal;

	text-decoration: none;

	transition:all 0.3s ease-in-out;

	-moz-transition:all 0.3s ease-in-out;

	-webkit-transition:all 0.3s ease-in-out;

}



.copyright a:hover {

	color: #fff;

}





.developed{

    font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

	color:#888888;

	font-size:9px;

	display:block;

	text-align:center;

}



.developed-link{

	color:#999999;

    font-size:9px;

	font-weight:normal;

	text-decoration: none;

	transition:all 0.3s ease-in-out;

	-moz-transition:all 0.3s ease-in-out;

	-webkit-transition:all 0.3s ease-in-out;

}



.developed-link:hover{

	color:#ffffff;

    font-size:9px;

	font-weight:normal;

	text-decoration: none;

	transition:all 0.3s ease-in-out;

	-moz-transition:all 0.3s ease-in-out;

	-webkit-transition:all 0.3s ease-in-out;

}



.res-nav_click {

	line-height:38px;

	font-family: 'Droid Arabic Kufi','Open Sans', sans-serif;

	font-size:38px;

	text-decoration: none !important;

	color:#777777;

	font-style:normal;

	display:none;

	width:42px;

	height:27px;

	margin:20px auto;

	transition:all 0.3s ease-in-out;

	-moz-transition:all 0.3s ease-in-out;

	-webkit-transition:all 0.3s ease-in-out;

}



.res-nav_click:hover, .res-nav_click:active, .res-nav_click:focus {

	color: #ff6600 !important;

}



.portfolioContainer{

	max-width: 1140px;

}





/* Animation Timers

---------------------------------*/

.delay-02s {

	animation-delay: 0.2s;

	-webkit-animation-delay: 0.2s;

}

.delay-03s {

	animation-delay: 0.3s;

	-webkit-animation-delay: 0.3s;

}

.delay-04s {

	animation-delay: 0.4s;

	-webkit-animation-delay: 0.4s;

}



.delay-05s {

	animation-delay: 0.5s;

	-webkit-animation-delay: 0.5s;

}

.delay-06s {

	animation-delay: 0.6s;

	-webkit-animation-delay: 0.6s;

}



.delay-07s {

	animation-delay: 0.7s;

	-webkit-animation-delay: 0.7s;

}

.delay-08s {

	animation-delay: 0.8s;

	-webkit-animation-delay: 0.8s;

}



.delay-09s {

	animation-delay: 0.9s;

	-webkit-animation-delay: 0.9s;

}

.delay-1s {

	animation-delay: 1s;

	-webkit-animation-delay: 1s;

}

.delay-12s {

	animation-delay: 1.2s;

	-webkit-animation-delay: 1.2s;

}

